
Like Button - Feature #1821

Spanish language

01 Aug 2011 15:44 - Txinto Vaz

Status: Closed Start date: 01 Aug 2011

Priority: Normal Due date: 24 Aug 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.4   

External issue:    

Description

Hi, I don’t know if the Facebook verbs need to be translated or not.  This is the file content:

es:

  label_location: Ubicación

  label_sidebar: Barra lateral

  label_main_area: Área principal

  label_show_faces: Muestra rostro

  label_width: Anchura

  label_verb_to_display: Verbo a mostrar

  label_like: Gustar

  label_recommend: Recomendar

  label_color_scheme: Esquema de color

  label_light: Claro

  label_dark: Oscuro

History

#1 - 01 Aug 2011 15:44 - Txinto Vaz

I’ve searched in the Facebook developer documentation but did not found if the english “Like” and “Recommend” verbs must be conserved or

translated.

#2 - 24 Aug 2011 08:18 - Andriy Lesyuk

- Due date set to 24 Aug 2011

- Status changed from New to Closed

- Assignee set to Andriy Lesyuk

- Target version set to 0.1.0

- % Done changed from 0 to 100

I’ve searched in the Facebook developer documentation but did not found if the english “Like” and “Recommend” verbs must be conserved or

translated.

 

This depends if these verbs are translated when you see them on sites. In Russian/Ukrainian they are...

Thank you for translation!  Again!
#3 - 17 Oct 2011 11:02 - Andriy Lesyuk

- Target version changed from 0.1.0 to 0.0.4
